@charset "utf-8";	/* Code page definition */

@import url("global.css");
@import url("topmnu.css");
@import url("mm.css");
@import url("clearday.css");	/* Current Style: Clear Day / Blue&White */

 body {
	color: #700;
	background-color: #d0ecff;
	margin: 0;
	border: none;
	padding: 0;
}

@media screen {

 #headline {	/* contains h1 and ul.root */
	margin: 7% auto 3%;	/* slide down = posun dolu */
	border: none;
	padding: 2% 10% 0%;
	text-align: center;
}
 h1 {
	white-space: normal;
	font-size: 3.5em;
	text-shadow: gray 3px 3px;	/* stin vpravo dolu */
}	/* PKH inside h1 */

	/* index - Linked Files in the Root of this web */
 ul.root {
	text-align: center;
	margin: 1em auto 0;
	border: none;
	padding: 1ex 0;
}
/* ul.root:hover li {	/ Highlight effect = efekt zvyrazneni /
	border: 1px solid white;
}*/
 ul.root li {
	display: inline;
	white-space: nowrap;
	margin: 0;
	border: none;
	padding: 1.3ex 2em;
}
	/* Links to the Files in the Root of this website */
/* li#ft a, li#news a, li#gb a, */
 ul.root li a, ul.newsec a {
	color: #306;
	text-decoration: underline;
/* 	border-top: 2px solid transparent;
	border-bottom: 2px solid transparent; */
	padding: 0.5ex 1em;
}
/* li#ft a:hover, li#news a:hover, li#gb a:hover, */
 ul.root a:hover, ul.newsec a:hover {
	color: #800;
	background-color: transparent; /* white; */
/* 	text-decoration: none; */
/* 	border-top: 2px solid #c00;
	border-bottom: 2px solid #c00; */
}

	/* First Time - About.html */
 li#ft {}
	/* Novinky - News.html */
 li#news {}
	/* Navstevni kniha - GuestBook.html */
 li#gb {}

 ul.newsec {	/* New sections */
	display: inline;	/* Přiblíží k Novinkám */
	border-left: 1px dotted #c0c8c0;
	border-right: 1px dotted #c0c8c0;
	border-bottom: 1px dotted #c0c8c0;
	padding-left: 2ex;
	padding-bottom: 1ex;
	margin-top: 2em;
}

 ul.newsec li {
	display: inline;
	list-style: none;	/*možná není nutné*/
}

	/* Anchors */
 a {
	font-size: small;
	font-weight: normal;
	text-decoration: underline;
	color: inherit;
	background-color: transparent;
}
 a:visited {color: #c00;}
 a:hover {
	color: #f00;
	background-color: transparent;
}

 #pkh, a.pkh, a.pkh:visited, a.pkh:hover, a.pkh:active {
	color: #c00;
	background-color: transparent;
	text-shadow: gray 3px 3px; /* stin vpravo dolu */
	font-size: 120%;
	font-weight: bold;
	text-decoration: none;
}

 #foto {
	position: absolute;
	top: 8%;
	left: 6%;
	z-index: -1;
}
 #wz, .wz {
	position: absolute;
	top: 10%;
	left: 36%;
	z-index: -3;
}

	/* TOC = Obsah: Na těchto stránkách najdete */
 #findhere {	/* vnejsi div */
	width: 30em;
	margin: 3em auto;
	_margin-left: 30%; /* for IE6 */
	font-size: small;
}
 #content {}	/* vnitrni div */
 #content h2, p#friends {
	font-size: small;
	text-align: left;
	text-indent: 1em;
}
 #content p#friends {
	margin-top: 2em;
	margin-left: 2em;
}
 #content ul {
	text-align: left;
	line-height: 1.5;
}
 #content a {
	color: #800;
	background-color: transparent;
	font-size: small;
	font-weight: normal;
	text-decoration: underline;
}
 #content a:hover, #content a:active {
	color: #f00;
	background-color: transparent;
}

	/* Teaser */
div.tsr {
	display: none;
	max-width: 140px;
	width: 140px;
	font-size: xx-small;
	margin: 1ex 5ex;
	border: 1px dotted white;
	padding: 1ex;
	float: right;
}
 div.tsr h5 {
	color: #46404a; /*#333*/
	background-color: silver; /*silver*/
	font-size: x-small;
	margin: 0.5ex;
	border: 1px solid #46404a;
	padding: 0 1ex;
}
 div.tsr p {margin: 0; padding: 0 1ex;}
 div.tsr a {font-size: xx-small;}


	/* Footer */
 #footer, .footer1, .footer2 {
	font-size: small;
	color: #888;
	background-color: transparent;
}
 #footer {
	width: 70%;
	margin: 1em auto 0;
	padding: 0 6em 0 0;
}
 #footer a {	/* Send e-mail to author = Odeslat e-mail autorovi */
/* 	text-decoration: none; */
	color: #888;
}
 #footer a:hover {
	text-decoration: underline;
	color: #e30;
}
 #footer p {
	text-align: center;
	vertical-align: bottom;
	margin: 0;
	padding: 2px;
}

} /* End of the CSS def. for Screen */

/* -------------------------------------------------------------- */
	/* Handheld ~ small screen */

@media handheld {
 body {color: #e5e7ee; background-color: #3a6ea5;
	margin: 0; border: none; padding: 0 .5ex;}
 a  {color: #f5f7ee !important;}
 h2 {font-size: 110%;}
}

/* -------------------------------------------------------------- */
	/* Print = Tisk */

@media print {
 h2, ul, p#friends, #footer {text-align: left;}
 h1 {font-size: 3em;}
}
